{
    "tlStmtSearch": {
        "catalogue": "Katalog",
        "involvement_type": "Art der Beziehung",
        "list_results": "Treffer auflisten",
        "results": "Treffer",
        "entities_linked_with_result": "Mit Resultat verkn\u00fcpfte Entit\u00e4ten",
        "simple_list": "Einfache Liste",
        "linked_persinst": "Verkn\u00fcpfte Akteure",
        "linked_places": "Verkn\u00fcpfte Orte",
        "linked_time": "Verkn\u00fcpfte Zeiten",
        "linked_tags": "Verkn\u00fcpfte Schlagworte",
        "stmt_search_introduction": "Bei museum-digital werden Informationen \u00fcber einzelne Entit\u00e4ten (Akteure, Orte, Zeiten, Schlagworte) in vier Katalogen zusammengetragen. Entit\u00e4ten aus diesen Katalogen lassen sich an dieser Stelle auf Basis ihrer Beziehungen suchen."
    }
}